mod api;
mod cli;
mod state;

use cli::Command;

#[tokio::main]
async fn main() -> anyhow::Result<()> {
    dotenvy::dotenv().ok();
    tracing_subscriber::fmt::init();

    Command::execute().await
}
